body {
font:12px/17px "lucida grande", "lucida sans unicode", "trebuchet ms", tahoma, arial, sans-serif;
color:#230201;
background:#8c796a;
margin:0px;
padding:0px;
}

div#container {
text-align:center;
position:absolute;
z-index:2;
margin:0px 0px 0px -311px;
top:0%;
left:50%;
}


div#title {
width:370px;
height:79px;
margin-left:251px;
}


div#layout {
position:absolute;
top:0px;
width:251px;
}

div#title img, div#layout img { border-width:0px; }


div#nav {
position:absolute;
top:305px;
left:0px;
width:111px;
}

div#nav ul {
list-style-type:none;
text-align:right;
margin:0px;
padding:8px 0px;
}

div#nav ul li {
padding:0px 10px;
font:bold 16px garamond, "times new roman", times, serif;
color:#f9eeed;
}

div#links {
position:absolute;
top:305px;
left:111px;
}

div#links ul {
list-style-type:none;
text-align:left;
margin:0px;
padding:8px 0px;
}

div#links ul li {
padding:0px 10px;
}

div#links ul li a {
border:0px;
margin-bottom:-5px;
color:#8f1f15;
font:bold 16px garamond, "times new roman", times, serif;
text-transform:uppercase;
width:150px;
}

div#links ul li a:hover { color:#235350; }

div#links ul li a#klarth { color:#c23c0d; }
div#links ul li a#klarth:hover { color:#235350; }
div#links ul li a#site { color:#682a36; }
div#links ul li a#site:hover { color:#235350; }


div#content {
width:511px;
text-align:justify;
background:#e8d8cc;
margin:10px 0px 0px 111px;
}


blockquote {
margin-top:-5px;
margin-left:170px;
border-left:5px solid #001623;
}

blockquote p {
padding:0px 5px; 
margin-left:2px !important;
border-left:5px solid #235350;
}

div#content ul { list-style-type:square; margin-left:145px; margin-right:15px; }
div#content ul li {
line-height:150%;
}

div#content p { margin:10px 15px 10px 155px; }
p.center { text-align:center; }

h1 {
color:#682a36;
font:normal 30px garamond, "times new roman", times, serif;
text-transform:lowercase;
letter-spacing:-1px;
margin:-10px 10px -10px 150px;
}

h2, h4 {
font:bolder 16px garamond, "times new roman", times, serif;
color:#c23c0d;
text-transform:uppercase;
margin:5px 10px;
margin-left:150px;
}

h2.center { text-align:center; }


a { text-decoration:none; color:#c23c0d; cursor:crosshair; border-bottom:1px solid #682a36; }
a:hover { color:#8f1f15; border-bottom-style:dotted; }

em, span, strong { color:#235350; }


ins { text-decoration:underline; }
del { text-decoration:line-through; }

img.left { float:left; margin:5px; }
img.right { float:right; margin:5px; }

img { border:3px solid #d1c0b4; margin-right:3px; background:#d1c0b4; }
img:hover { border:3px solid #a39183; background:#a39183; }
a.none { border-bottom-width:0px; }

ol li {
padding:0px 5px;
margin-left:30px;
}


div#disclaimer {
margin:3px 0px 8px;
text-align:right;
padding-bottom:8px;
font-size:10px;
line-height:12px;
}

div#disclaimer p { margin:0px 10px; }

div#disclaimer p#mininav {
padding-top:5px;
word-spacing:-1px;
text-transform:lowercase;
font:16px garamond, "times new roman", times, serif;
}

div#disclaimer p#mininav a { border-bottom:0px; }

input, textarea, select {
background:#f4ece6;
border:1px solid #8c796a;
font:13px/19px "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#000;
}

input:focus, textarea:focus, select:focus { border-color:#682a36; }

.help {
cursor:help;
}

code {
font-family:"courier new", monospace;
}